/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:1250px;
	height:454px;
	overflow: hidden;
	right: 0px;
	bottom: 0px;
	z-index: 8;
}

.nivoSlider img {
	width: 1250px;
	height: 560px;
	float: right;
	margin-top: -50px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	display: none;
}

.nivo-main-image {
	display: block !important;
	position: absolute !important;
}

/* If an image is wrapped in a link */
.nivoSlider a .nivo-imageLink {
	border:0;
	padding:0;
	margin:0;
	z-index:500;
	display:none;
	background:white;
	filter:alpha(opacity=0);
	opacity:0;
}

/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height: 454px !important;
	right: 0px;
	bottom: 0px;
}

.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}

.nivo-box img { display:block; 

}

/* Caption styles */
.nivo-caption {
	position:absolute;
	bottom:0px;
	color:#fff;
	width:860px;
	z-index:8;
	overflow: hidden;
	display: none;         /* Opera/IE 8+ */
	right: 0px;
	margin:20px;
}

.nivo-caption p {
	padding:5px;
	margin:0;
}

.nivo-caption a {
	display:inline !important;
}

.nivo-html-caption {
    display:none;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}

.nivo-prevNav {
	left:0px;
}

.nivo-nextNav {
	right:0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}

.nivo-controlNav a {
	cursor:pointer;
}

.nivo-controlNav a.active {
	font-weight:bold;
}

.banner-title  {
	color:#fff;
	font-size: 84px;
	font-weight: normal;
	float: left;
	width: 100%;
	text-align:right;
}

.banner-strip {
	float: right;
	width: 860px;
	margin-top: 10px;
}

.banner-text  {
	color:#fff;
	font-size: 24px;
	font-weight: normal;
	clear: left;
	padding: 5px 10px 5px 5px;
	float: left;
	height: 38px;
	width: 845px;
	text-align: right;
	line-height: 34px;
	border-radius: 5px;
	text

}

.banner-strip a {
	float: right;
	width: 20px;
	margin-left: 10px;
	background-color: #EE2D24;
	background-color:rgba(238,45,36,0.8);
	color: #FFF;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	font-size: 16px;
	line-height: 36px;
	text-align: center;
	height: 38px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}

@media only screen and (max-width: 1280px) {
		
.nivoSlider {
	width:1000px;
	overflow: hidden;
}
.nivoSlider img {
	width: 1250px !important;
	height: 560px !important;
	float: right;
	margin-top: -50px !important;
	margin-left: -200px !important;
	margin-right: 0px;
	margin-bottom: 0px;
	display: none;
}

.nivo-caption {
	position:absolute;
	bottom:0px;
	color:#fff;
	width:620px;
	z-index:8;
	overflow: hidden;
	display: none;         /* Opera/IE 8+ */
	right: 0px;
}

.banner-title  {
	color:#fff;
	font-size: 64px;
	font-weight: normal;
	float: left;
	width: 100%;
}

.banner-strip {
	float: left;
	width: 620px;
	margin-top: 10px;
}

.banner-text  {
	color:#fff;
	font-size: 24px;
	font-weight: normal;
	clear: left;
	float: left;
	height: 38px;
	width: 600px;
	text-align: right;
	line-height: 34px;
	border-radius: 5px;
/*	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;*/
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.banner-strip a {
	float: right;
	width: 20px;
	margin-left: 10px;
	color: #FFF;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	font-size: 16px;
	line-height: 36px;
	text-align: center;
	height: 38px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}

}

@media only screen and (max-width: 975px) {
		
.nivoSlider {
	width:768px;
	overflow: hidden;
}

.nivoSlider img {
	width: 1040px !important;
	height: 466px !important;
	float: right;
	margin-top: 0px !important;
	margin-left: -200px !important;
	margin-right: 0px;
	margin-bottom: 0px;
	display: none;
}

.nivo-caption {
	position:absolute;
	bottom:0px;
	color:#fff;
	width:415px;
	z-index:8;
	overflow: hidden;
	display: none;         /* Opera/IE 8+ */
	right: 0px;
}

.banner-title  {
	color:#fff;
	font-size: 50px;
	font-weight: normal;
	float: left;
	width: 100%;
}
.banner-strip {
	float: left;
	width: 415px;
	margin-top: 10px;
}
.banner-text  {
	color:#fff;
	font-size: 24px;
	font-weight: normal;
	clear: left;
	float: left;
	height: 38px;
	width: 365px;
	text-align: right;
	line-height: 34px;
	border-radius: 5px;
/*	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;*/
	width:400px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.banner-strip a {
	float: right;
	width: 20px;
	margin-left: 10px;
	color: #FFF;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	font-size: 16px;
	line-height: 36px;
	text-align: center;
	height: 38px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}

}